Loading...
Searching...
No Matches
janus_nanomsg_client Struct Reference
Collaboration diagram for janus_nanomsg_client:
[legend]

## Data Fields

gboolean | admin
GAsyncQueue * | messages
janus_transport_session * | ts

## Field Documentation

## admin

gboolean janus_nanomsg_client::admin

## messages

GAsyncQueue* janus_nanomsg_client::messages

## ts

janus_transport_session* janus_nanomsg_client::ts

The documentation for this struct was generated from the following file:

- janus_nanomsg.c